ChiCoMaS 'index.php' Cross Site Scripting Vulnerability

Bugtraq ID: 29025
Class: Input Validation Error
CVE: CVE-2008-2186
Remote: Yes
Local: No
Published: May 02 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: Hadi Kiamarsi
Vulnerable: ChiCoMaS ChiCoMas 2.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus